<?xml version="1.0" encoding="utf-8"?>
<ArrayOfPosition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Position>
    <Id>0</Id>
    <XPos>0</XPos>
    <YPos>0</YPos>
    <ZPos>0</ZPos>
    <Dwell>0</Dwell>
    <DaliAdr>0</DaliAdr>
    <DaliVal>0</DaliVal>
  </Position>
  <Position>
    <Id>0</Id>
    <XPos>0</XPos>
    <YPos>0</YPos>
    <ZPos>0</ZPos>
    <Dwell>0</Dwell>
    <DaliAdr>0</DaliAdr>
    <DaliVal>0</DaliVal>
  </Position>
  <Position>
    <Id>0</Id>
    <XPos>0</XPos>
    <YPos>0</YPos>
    <ZPos>0</ZPos>
    <Dwell>0</Dwell>
    <DaliAdr>0</DaliAdr>
    <DaliVal>0</DaliVal>
  </Position>
  <Position>
    <Id>0</Id>
    <XPos>0</XPos>
    <YPos>0</YPos>
    <ZPos>0</ZPos>
    <Dwell>0</Dwell>
    <DaliAdr>0</DaliAdr>
    <DaliVal>0</DaliVal>
  </Position>
  <Position>
    <Id>0</Id>
    <XPos>0</XPos>
    <YPos>0</YPos>
    <ZPos>0</ZPos>
    <Dwell>0</Dwell>
    <DaliAdr>0</DaliAdr>
    <DaliVal>0</DaliVal>
  </Position>
</ArrayOfPosition>